@charset "UTF-8";
/* CSS Document */

* { margin: 0; outline: none; padding: 0; }
body { background: url(../images/bck.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; line-height: 1.4em; }

#main { overflow: auto; padding-bottom: 331px; }  /* must be same height as the footer */

.top { height: 195px; padding: 16px 0 0; position: relative; width: 980px; }
.full { }
.bluebck { background: url(../images/bluebck.jpg) repeat top center; margin: 0 0 30px; padding: 20px 0 21px; position: relative; }
.bluebck .fullwhite { background: #fff; bottom: 0; height: 1px; left: 0; position: absolute; width: 100%; }
.inner { margin: 0 auto; text-align: left; width: 980px; }
p { font-size:12px; font-family:"arial";font-weight:normal; }
.webtext { float:left; font-size:12px; font-family:"arial"; font-weight:normal; width:100%; }
.webtext .imager { border: 1px solid #ccc; float: right; margin: 15px 0 15px 15px; padding: 2px; }
.webtext .imagel { border: 1px solid #ccc; float: left; margin: 15px 15px 15px 0; padding: 2px; }
.webtext .imagetl { border: 1px solid #ccc; float: left; margin: 0 15px 15px 0; padding: 2px; }
.webtext .imagetr { border: 1px solid #ccc; float: right; margin: 0 0 15px 15px; padding: 2px; }
.webtext .wttblb { border-bottom:1px dotted #ccc; }

.l668 { float: left; width: 668px; }
.r300 { float: right; width: 300px; }

.linknewsoc { bottom: 18px; position: absolute; right: 0; }
.linknewsoc ul { float: right; list-style: none; }
.linknewsoc li { float: right; margin: 0 0 0 6px; }
.linknewsoc li a { background: url(../images/linkin-icon.jpg) no-repeat; float: left; height: 32px; text-indent: -9999px; width: 66px; margin: -160px 0 0; }
.linknewsoc li .li { background-position: 0 0; }
.linknewsoc li .li:hover { background-position: 0 -32px; }
.linknewsoc li .tw { background-position: -32px 0; }
.linknewsoc li .tw:hover { background-position: -32px -32px; }
.linknewsoc li .fb { background-position: -64px 0; }
.linknewsoc li .fb:hover { background-position: -64px -32px; }


.twittersoc { bottom: 18px; position: absolute; right: 0; }
.twittersoc ul { float: right; list-style: none; }
.twittersoc li { float: right; margin: 0 0 0 6px; }
.twittersoc li a { background: url(../images/twitter-icon.jpg) no-repeat; float: left; height: 32px; text-indent: -9999px; width: 32px; margin: -160px 0 0; }
.twittersoc li .li { background-position: 0 0; }
.twittersoc li .li:hover { background-position: 0 -32px; }
.twittersoc li .tw { background-position: -32px 0; }
.twittersoc li .tw:hover { background-position: -32px -32px; }
.twittersoc li .fb { background-position: -64px 0; }
.twittersoc li .fb:hover { background-position: -64px -32px; }

h1 a { background: url(../images/logo-new.jpg) no-repeat; float: left; height: 143px; text-indent: -9999px; width: 371px; }
h2 { color: #666; margin: 0 0 0 20px; font-size: 24px; font-weight: normal; line-height: 28px; }
.infotitle { border-bottom: 1px dotted #ccc; color: #3972b8; float: left; margin: 0 0 15px; padding: 0 0 15px 1%; width: 99%; }

.top .phone { background: url(../images/tel-new2.jpg) no-repeat; float: right; height: 65px; text-indent: -9999px; width: 284px;margin: 60px 0 0; }
.top .nav { float: left; list-style: none; margin: 10px 0 0; width: 100%; }
.top .nav li { float: left; margin: 0 2px 0 0; position: relative; }
.top .nav li a { border-bottom: 1px solid #fff; color: #666; float: left; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 14px; height: 42px; line-height: 42px; padding: 0 35px; position: relative; text-decoration: none; text-transform: uppercase; }
.top .nav li.dropdown a { padding: 0 40px 0 15px; }
.top .nav li.dropdown a span { background: url(../images/navarw.png) no-repeat; height: 9px; position: absolute; right: 15px; top: 15px; width: 10px; }
.top .nav li a:hover { background: #f4f4f4; color: #3a73ba; }
.top .nav li a.active { background: #f4f4f4; }
.top .nav li a.active2 { background: #f4f4f4; color: #3a73ba; }

.subnav { background: url(../images/drop-bck.png) no-repeat bottom; display: none; left: -1px; list-style: none; padding: 2px 1px; position: absolute; top: 43px; width: 230px; z-index: 999; }
.subnav .subbord { background: #ccc; border-bottom: 1px solid #fff; height: 1px; left: 0; position: absolute !important; top: 0; width: 100%; }
.subnav li { border-bottom: 1px solid #dadada; margin: 0 !important; width: 230px; }
.subnav li a { border-bottom: 1px solid #fff; float: left; height: auto !important; line-height: 1.4em !important; padding: 15px 0 13px 20px !important; width: 210px; }
.subnav li a:hover { background: #fbfbfb !important; border-bottom: none; border-right: 5px solid #3a73ba; padding: 15px 0 14px 20px !important; width: 205px; }

.infotabs { background: url(../images/tabs-bck.jpg) no-repeat; float: left; height: 41px; list-style: none; padding: 0 6px; width: 656px; }
.infotabs li { float: left; margin: 0 1px 0 0; }
.infotabs li a { color: #565656; float: left; font-size: 12px; height: 41px; line-height: 41px; padding: 0 15px; position: relative; text-decoration: none; }
.infotabs li a:hover { color: #000; text-decoration: underline; }
.infotabs li a.active { color: #000; }
.infotabs li a.active span { background: url(../images/info-arw.png) no-repeat; bottom: 0; height: 9px; left: 50%; margin: 0 0 0 -8px; position: absolute; width: 16px; }
.infocontent { background: url(../images/info-bck.jpg) repeat-x bottom; border-left: 1px solid #ccc; border-right: 1px solid #ccc; float: left; margin: -1px 0 0; padding: 25px 15px 16px; position: relative; width: 636px; font-size:12px; font-weight:normal; }
.infofull { width: 948px; }
.info300 { width: 268px; }
.infocontent h3 { border-bottom: 1px dotted #ccc; color: #333; float: left; font-size: 18px; font-weight: normal; margin: 0 0 15px; padding: 0 0 10px; width: 100%; }
.infocontent h3.lh3 { border-bottom: 1px dotted #3972b8; color: #3972b8; font-size: 22px; margin: 0 0 30px; }
.infocontent h4 { color: #333; float: left; font-size: 18px; font-weight: bold; margin: 0 0 15px; width: 100%; }
.infocontent h4.likeh3 { border-bottom: 1px dotted #ccc; color: #333; float: left; font-size: 18px; font-weight: normal; margin: 0 0 15px; padding: 0 0 10px; width: 100%; }
.infocontent a { color: #3972b8; text-decoration: none; }
.infocontent a:hover { text-decoration: underline; }
.infotop { background: url(../images/info-top-bck.jpg) no-repeat; float: left; height: 4px; width: 668px; }
.infobtm { background: url(../images/info-btm-bck.jpg) no-repeat; bottom: -4px; height: 4px; left: -1px; position: absolute; width: 668px; }
.infotopfull { background: url(../images/infofull-top-bck.jpg) no-repeat; width: 980px; }
.infobtmfull { background: url(../images/infofull-btm-bck.jpg) no-repeat; width: 980px; }
.infotop300 { background: url(../images/info300-top-bck.jpg) no-repeat; width: 300px; }
.infobtm300 { background: url(../images/info300-btm-bck.jpg) no-repeat; width: 300px; }

.infocontent ul { list-style-position: inside; width: 100%; }

.prodhome { float: left; list-style: none; width: 678px  }
.prodhome li { background: none; float: left; margin: 0 10px 0 0; padding: 15px 10px 20px; position: relative; width: 195px; }
.prodhome li .prodtop { background: url(../images/prodhometop.jpg) no-repeat; display: none; height: 10px; left: 0; position: absolute; top: 0; width: 215px; }
.prodhome li.prodhover { background: url(../images/prodhomebck.jpg) no-repeat bottom; }
.prodhome li.prodhover .prodtop { display: block; }
.prodhome li .title { border-bottom: 1px solid #ccc; color: #666; float: left; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 16px; margin: 0 0 15px; padding: 0 0 5px 5px; width: 190px; }
.prodhome li img { border: 1px solid #ccc; float: left; margin: 0 0 20px; padding: 1px; }
.prodhome ul { float: left; list-style: none; }
.prodhome ul li { background: #e7eff9 !important; color: #333; font-size: 11px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; /*height: 25px;*/ line-height: 1.8em; padding: 5px 8px; text-align: center; width: 179px; }
.prodhome ul li:nth-child(2n+2) { background: #fff !important; }
.prodhome .bluebtn { background: url(../images/bluebtn.jpg) no-repeat; color: #fff; float: left; font-size: 12px; height: 35px; line-height: 35px; margin: 0 10px; text-align: center; text-decoration: none; text-shadow: 0 -1px 0 #0151a0; text-transform: uppercase; width: 175px; }
.prodhome .bluebtn:hover { background-position: 0 -35px; text-decoration: underline; }
.prodhome .bluebtn:active { background-position: 0 -70px; }


.newshomebtm { background: url(../images/newshomebtm22.jpg) no-repeat; bottom: -5px; height: 5px; left: -0; position: absolute; width: 300px; }


.newshome { float: left; list-style: none; position: relative; width: 300px; z-index: 10; }
.newshome li { background: url(../images/newshomebck.jpg) no-repeat left; color: #666; float: left; font-size: 14px; height: 53px; line-height: 53px; padding: 0 5px 0 15px; position: relative; text-align: center; text-decoration: none; text-shadow: 0 -1px 0 #fff; text-transform: uppercase; }
.newshome li a.active { color: #666; height: 53px; line-height: 53px; padding: 0; text-shadow: 0 -1px 0 #fff; }
.newshome li span { background: url(../images/newshomespanbck.jpg) no-repeat; height: 53px; position: absolute; right: -10px; top: 0; width: 10px; }
.newshome li.news a:hover { background-position: center left; }
.newshome li.news a.active { background-position: bottom left; }
.newshome li.press a { background-position: top right; }
.newshome li.press a:hover { background-position: center right; }
.newshome li.press a.active { background-position: bottom right; }

.news-cont { background: url(../images/newshomebck22.jpg) repeat-y; float: left; /*height: 266px;*/ margin: -3px 0 0; padding: 3px 15px 15px 10px; position: relative; width: 275px; }

.news-list { float: left; list-style: none; margin: 9px 0 0; width: 275px; }
.news-list li { float: left; margin: 0 0 15px; width: 275px; }
.news-list li a { color: #333; font-size: 12px; line-height: 1.4em; text-decoration: none; }
.news-list li a span { color: #3972b9; }
.news-list li a:hover { text-decoration: underline; }
.news-list li .cal { background: url(../images/calbck.png) no-repeat; float: left; height: 42px; margin: 0 7px 0 0; width: 43px; }
.news-list li .cal .month { color: #fff; float: left; font-size: 10px; height: 12px; line-height: 12px; text-align: center; text-transform: uppercase; width: 100%; }
.news-list li .cal .day { color: #666; float: left; font-size: 18px; height: 25px; line-height: 25px; text-align: center; text-transform: uppercase; width: 100%; }

.bluebtn2 { background: url(../images/bluebtn2.png) no-repeat; bottom: 20px; color: #fff; float: left; font-size: 10px; height: 25px; line-height: 25px; /*position: absolute;*/ right: 20px; text-align: center; text-decoration: none; text-shadow: 0 -1px 0 #0151a0; text-transform: uppercase; width: 122px; }
.bluebtn2:hover { background-position: 0 -25px; text-decoration: underline; }
.bluebtn2:active { background-position: 0 -50px; }


#map_canvas { float: left; height: 500px; width: 636px; }
.mappop h2 { font-size: 16px; margin: 0; width: 300px; }
.mapdetails { font-size: 12px; }


.right-form .spacer { border-bottom: 1px dotted #ccc; float: left; margin: 10px 0; width: 100%; }
.right-form .inner-half { float: left; margin: 10px 0; width: 50%; }
.right-form .inner-full { float: left; padding: 10px 0; width: 100%; }
.right-form label { float: left; font-size: 12px; line-height: 26px; width: 100px; }
.right-form .normal { border: 1px solid #ccc; float: left; padding: 5px; width: 180px; }
.right-form textarea { border: 1px solid #ccc; float: left; padding: 5px; resize: vertical; width: 500px; }
.right-form input:focus { border-color: #3972b8; }
.right-form textarea:focus { border-color: #3972b8; }


.blue-input { background: url(../images/bluebtn.jpg) no-repeat; border: none; color: #fff; cursor: pointer; float: left; font-size: 12px; height: 35px; line-height: 35px; text-align: center; text-decoration: none; text-shadow: 0 -1px 0 #0151a0; text-transform: uppercase; width: 175px; }
.blue-input:hover { background-position: 0 -35px; text-decoration: underline; }


.contact-box { float: left; list-style: none; width: 681px; }
.contact-box li { background: url(../images/contact-box-bck.jpg) no-repeat bottom; float: left; font-size: 12px; line-height: 1.6em; margin: 0 13px 0 0; padding: 20px 15px 25px; position: relative; width: 184px; }
.contact-box li a { color: #3972b8; text-decoration: none; }
.contact-box li a:hover { text-decoration: underline; }
.contact-box li .contact-top { background: url(../images/contact-top-bck.jpg) no-repeat; height: 3px; left: 0; position: absolute; top: 0; width: 214px; }
.contact-box li h3 { border-bottom: 1px dotted #ccc; color: #333; float: left; font-size: 18px; font-weight: normal; margin: 0 0 15px; padding: 0 0 10px; width: 100%; }
.contact-box .bluebtn { background: url(../images/bluebtn.jpg) no-repeat; color: #fff; float: left; font-size: 12px; height: 35px; line-height: 35px; margin: 0 4px; text-align: center; text-decoration: none; text-shadow: 0 -1px 0 #0151a0; text-transform: uppercase; width: 175px; }
.contact-box .bluebtn:hover { background-position: 0 -35px; text-decoration: underline; }
.contact-box .bluebtn:active { background-position: 0 -70px; }




#slides { background: url(../slides/slider-bck.png) no-repeat; float: left; height: 256px; padding: 2px; position: relative; width: 664px; }
.slides_container { height: 256px; width: 664px;} 
.slides_container a { height: 256px; width: 664px; }
#slides .slider-btn { background: url(../slides/slider-btns.png) no-repeat; height: 68px; position: absolute; top: 99px; text-indent: -9999px; width: 48px; z-index: 100; }
#slides .next { background-position: top right; right: -4px; }
#slides .next:hover { background-position: center right; }
#slides .next:active { background-position: bottom right; }
#slides .prev { background-position: top left; left: -4px; }
#slides .prev:hover { background-position: center left; }
#slides .prev:active { background-position: bottom left; }
.pagination { display: none; }





.home3 { background: url(../images/home3btns.png) no-repeat top left; float: left; height: 80px; margin: 0 0 10px; text-indent: -9999px; width: 300px; }
.home3phone:hover { background-position: top right; }
.home3book { background-position: center left; }
.home3book:hover { background-position: center right; }
.home3test { background-position: bottom left; margin: 0; }
.home3test:hover { background-position: bottom right; }





.test-container { overflow: hidden; width: 980px; }
.testimonials { float: left; list-style: none; width: 1005px; }
.testimonials li { float: left; margin: 0 25px 0 0; width: 310px; }
.testimonials .bubble { background: url(../images/bubble-bck.jpg) no-repeat; color: #333; display: table-cell; font-family: lucida sans, Arial, Helvetica, sans-serif; font-size: 14px; height: 120px; padding: 15px 15px 45px; text-align: center; vertical-align: middle; width: 280px; }
.testimonials .testname { float: left; font-size: 12px; line-height: 1.4em; padding: 6px 0 0 20px; width: 290px; }
.testimonials .testname span { color: #3972b8; }

.test-sm-container { overflow: hidden; width: 300px; }
.testimonials-small { float: left; list-style: none; width: 300px; }
.testimonials-small li { float: left; margin: 0 0 25px; width: 300px; }
.testimonials-small .bubble { background: url(../images/bubble-sm-bck.jpg) no-repeat; color: #333; display: table-cell; font-family: lucida sans, Arial, Helvetica, sans-serif; font-size: 14px; height: 120px; padding: 15px 15px 45px; text-align: center; vertical-align: middle; width: 270px; }
.testimonials-small .testname { float: left; font-size: 12px; line-height: 1.4em; padding: 6px 0 0 20px; width: 280px; }
.testimonials-small .testname span { color: #3972b8; }





.bluetag { color: #3972b8; font-size: 22px; font-style: italic; height: 26px; line-height: 28px; margin: 0 10px 0 0; }
.booktrain { background: url(../images/booktrainbtn.jpg) no-repeat top; float: left; height: 60px; margin: 25px 32px 0; text-indent: -9999px; width: 236px; }
.booktrain:hover { background-position: bottom; }





.hrfull { background: #ddd; float: left; height: 1px; width: 100%; }
.pr { position: relative; }
.fl { float: left !important; }
.fr { float: right !important; }
.bbccc { border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb40 { margin-bottom: 40px !important; }
.bgc666 { background: #666; }
a img { border: none; }




html, body { height: 100%; }
#wrap { margin: 0 auto; min-height: 100%; text-align: center; width: 100%; }
#footer { background: url(../images/footer-bck.jpg) repeat-x; clear: both; color: #fff; font-size: 11px; height: 331px; line-height: 1.6em; margin-top: -311px; /* negative value of footer height */ position: relative; }
#footer h6 { border-bottom: 1px solid #666; color: #fff; font-family: Lucida Sans, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; float: left; margin: 0 0 10px; padding: 0 0 10px; width: 100%; }
.footerleft { float: left; margin: 70px 30px 0 0; width: 220px; }
.footerleft ul { float: left; list-style: none; }
.footerleft .pros { width: 140px; }
.footerleft .norms { width: 80px; }
.footerleft ul li { float: left; width: 100%; }
.footerleft ul li a { color: #fff; font-size: 10px; text-decoration: none; }
.footerleft ul li a:hover { text-decoration: underline; }
.footermid { float: left; margin: 70px 30px 0 0; width: 390px; }
.footermid a { color: #fff; text-decoration: none; }
.footermid a:hover { text-decoration: underline; }
.footerright { float: right; margin: 70px 0 0; width: 310px; }
.footerright .phones { float: left; width: 155px; }
.footerright .sales { float: right; width: 155px; }
.footerright a { color: #fff; }
.footertext { float: left; width: 100%; }
.footertext a { color: #fff; text-decoration: none; }
.footertext a:hover { text-decoration: underline; }
.footimg { bottom: 0; position: absolute; right: 0; }

/*Opera Fix*/
body:before { content: ""; float: left; height: 100%; margin-top: -32767px; width: 0; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}